
Application: gvSIG desktop - gvSIG bugs #1341
'Remove edges' checkbox from Enhance tab of Properties of a raster doesn't persist
10/30/2012 01:35 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document view
Target version: 2.0.0-rc4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build: 32
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Raster base support (org.gvsig.raster.tilecache.app)
Description

Open gvSIG
New view
Add data bouldr_tm.lan from http://downloads.gvsig.org/download/geodata/raster/lan/bouldr_tm.lan.zip
Right click on layer name in ToC
Click on Raster properties
Activate general tab and click on recalc botton
Go to Enhance tab and activate the checkboxes 'Activate' and 'Remove edges'
Click Accept
Save project
Open the same project
'Remove edges' checkbox from Enhance tab of Properties of a raster does not persist

History
#1 - 11/16/2012 01:42 PM - María Maluenda

I tested this ticket in gvSIG 2058 and occurs. 'remove edges' does not persist. Attached project. The layer is in the same hight that the project.

#2 - 11/16/2012 01:44 PM - María Maluenda
- File raster_remove_edges.gvsproj added
- Assignee set to Ignacio Brodín

#3 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/15/2012 07:11 PM - Manuel Madrid
- Priority changed from Normal to High

#5 - 12/19/2012 02:11 PM - Manuel Madrid
- Target version changed from 2.0.0-final to 2.0.0-rc3

#6 - 12/21/2012 01:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc3 to 2.0.0-final
http://downloads.gvsig.org/download/geodata/raster/lan/bouldr_tm.lan.zip


#7 - 01/09/2013 03:59 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Raster base support (org.gvsig.raster.tilecache.app)
- Add-on resolve build set to 32

gvsig-raster:r1400

#8 - 01/11/2013 10:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc4

#9 - 02/26/2014 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
raster_remove_edges.gvsproj 12.3 KB 11/16/2012 María Maluenda
